components:
  schemas:
    StorageMetrics_StorageMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/StorageMetrics.v1_0_0.yaml#/components/schemas/StorageMetrics_v1_0_0_StorageMetrics
      description: The usage and health statistics for a storage subsystem.
      x-longDescription: The `StorageMetrics` schema shall contain the usage and health
        statistics for a storage subsystem in a Redfish implementation.
title: '#StorageMetrics.StorageMetrics'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
